Error

two or more packages specified (blimps-examples libsane-extras)